@import 'bower_components/bootstrap/dist/css/bootstrap.min.css';

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html, body{
    height: 100%;
}

body{
	font-family: sans-serif;
}

section a{
	color: #ffffff;
}

.wrap{
	min-height: 100%;
}
.hero {
	height: 100%;
}

.alpine, .music{
	height: 100%;
	width: 50%;
	float: left;
	position: relative;
}

.alpine a,
.music a{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	align-items: center;
}

.logo{
	margin: 0 auto;
	width: 50%;
	display: block;
	height: auto;
}

.alpine{
	background: #CD2943;
	color: #ffffff;
}

.music{
	background: #2a2a2a;
	color: #ffffff;
}

footer{
 	padding-top: 15px;
	padding-bottom: 15px;
}

@media (max-width: 768px) {
	.alpine, .music{
		height: 50%;
		width: 100%;
		float: none;
	}
}